.search-wrapper .search-input {
	width: 100%;
	display: inline-block;
	padding-left: 10px;
	height: 30px;
	background-color: white;
	
	
}

.search-submit {
	display: inline-block;
	/*border-radius: 4px;
	background: #eee;
	border: 1px solid #ccc;*/
	vertical-align: middle;
	cursor: pointer;
}



.search-submit img {
	width: 20px;
	vertical-align: middle;
}

.search-image {
	float: right;
}

.search-item {
	
	margin-bottom: 50px;
}



.search-item p {
	margin: 0;
}

.search-title h3 {
	margin: 0;
}

.search-details {
	font-size: 13px;
	margin-top: 30px;
}

.search-row:last-child hr {
	display: none;
}

.front::placeholder{
	width: 175px;
	display: inline-block;
	padding-left: 10px;
	background: url('/user/themes/jobtechtailwind/assets/search-icon.svg') no-repeat;
	background-position: left;
	margin-left: 10px;
	padding-left: 25px ;
	background-color: white;
	}
